<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Array implementation</title>
  <script src="./index.js"></script>
</head>
<body>
  
</body>
</html>